| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - h -

- heartbeat_client_free() : heartbeat.h
- heartbeat_client_new() : heartbeat.h
- heartbeat_client_start_service() : heartbeat.h
- heartbeat_receive() : heartbeat.h
- heartbeat_receive_with_timeout() : heartbeat.h
- heartbeat_send() : heartbeat.h
- house_arrest_client_free() : house_arrest.h
- house_arrest_client_new() : house_arrest.h
- house_arrest_client_start_service() : house_arrest.h
- house_arrest_get_result() : house_arrest.h
- house_arrest_send_command() : house_arrest.h
- house_arrest_send_request() : house_arrest.h